/*PARTIE BODY */

body
{
	width: 808px;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #cdb68c;
}


/*PARTIE EN TETE */

#en_tete
{
	width: 800px;
	height: 90px;
	text-align: center;
	background-image: url(Images/fond_3.png);
}

#en_tete h1
{
	height: 90px;
	color: white;
	font-weight: bold;
	font-size: 70px;
}

#en_tete  a
{
	text-decoration: none;
}


/*PARTIE NOM DU PAYS */

#nom_du_pays
{
	float: left;
	width: 400px;
	height: 300px;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 2px solid white;
	background-image: url(Images/planisphere6.1.png);
}
.nom_du_pays
{
	background: url(Images/fond_6.png) no-repeat;
	width: 252px;
	height: 52px;
	font-size: 25px;
	text-align: center;
	margin: auto;
	margin-top: 50px;
	padding-top: 10px;
}

#nom_du_pays p
{
	width: 220px;
	height: 100px;
	text-align: center;
	margin-top: 25px;
	margin-left: 90px;
	padding-top: 10px;
	background: url(Images/dessous_drapeau.png) no-repeat;
}


/*PARTIE HYMNE NATIONAL */

#hymne_national
{
	float: right;
	width: 400px;
	height: 300px;
	border: 2px solid white;
	margin-top: 20px;
}



/*PARTIE PAROLE LOCALE */

#parole_locale
{
	float: left;
	width: 358px;
	height: auto;
	border: 2px solid white;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}


/*PARTIE PAROLE FRANCAISE */

#parole_francaise
{
	width: 360px;
	height: auto;
	border: 2px solid white;
	margin-bottom: 20px;
	margin-left: 400px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}


/*PARTIE RETOUR ACCUEIL */
#retour_accueil
{
	width: 150px;
	height: 40px;
	margin: auto;
	margin-bottom: 20px;
	background: url(Images/fond_7.png) no-repeat;
}
#retour_accueil td
{
	text-align: center;
	vertical-align: middle;	
}
#retour_accueil a
{
	text-decoration: none;
	color: black;

}
#retour_accueil a:hover
{
	text-decoration: underline;
	color: green;
}
	

/*PARTIE PUB 728 x 15*/

#pub15
{
	margin: auto;
	margin-top: 20px;
	width: 760px;
	height: 26px;
	background: url(Images/fond_pub_15.png) no-repeat;
}


/*PARTIE PUB 728 x 90*/

#pub
{
	margin: auto;
	margin-top: 20px;
	width: 728px;
}


/*PARTIE GEO */

#geo
{
	float: left;
	width: 400px;
	height: 280px;
	border: 2px solid white;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}


#geo_du_pays
{

}


#image_geo_du_pays
{
	width: 385px;
	height: 210px;
	padding-top: 5px;
	margin: auto;
	background: url(Images/dessous_geo.png) no-repeat;
}


#geogeo
{
	float: right;
	width: 400px;
	height: 300px;
	border: 2px solid white;
	margin-top: 20px;
	margin-bottom: 20px;
}




/*PARTIE DRAPEAU */

#tableau_drapeau 
{

	width: 800px;
	height: auto;
}

#corps_header
{
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
}

#drapeau 
{
	float: left;
	width: 40px;
	height: 30px;
	text-align: center;
	margin: 5px;
	padding-top: 5px;
	background: url(Images/sous_drapeau.png) no-repeat;
}

#drapeau img
{
	border: none;
}


/*PARTIE LISTE HYMNE */

#liste
{
	text-align: center;
}

#liste a
{
	text-decoration: underline;
	color: black;
}

#liste a:hover
{
	color: brown;
}



/*PARTIE PIED DE PAGE */
#pied_de_page
{
	width: 800px;
	height: 51px;
	text-align: center;
	background-image: url(Images/fond_4.png);
	color: white;
	
}

#pied_de_page td
{
	color: white;
	font-size: 15px;
}

#pied_de_page a
{
	color: white;
	text-decoration: none;
}